Subject: Carteira de socio
From: "Ricardo Gama" <[email-masked]>
To: <[email-masked]>
Date: Mon, 13 Feb 2006 18:35:57 -0300 (Hora oficial do Brasil)

Quero saber se um dia vou ter a carteira de socio deste site pois já vai
completar quase um ano que paguei a mensalidade de 20.00 reais e até hoje
não me responderão ,quando ligo para vocês vem sempre aquela desculpa que
estamos com problemas no envio das carteiras... JÁ ESTÁ FICANDO CHATO OUVIR
A MESMA DESCULPA!!!

Obs.já estou em outro indereço ...